<section class="graph_1d_legend">
    <ul>
        <li class="rawscore"><span></span>{{ _('result_details.legend.rawscore') }}</li>
        <li class="tscore"><span></span>{{ _('result_details.legend.tscore') }}</li>
        <li class="percentile"><span></span>{{ _('result_details.legend.percentile') }}</li>
    </ul>
</section>
